declare @uid varchar(500)
select @uid=uid from seg_usuario where id=1
if not exists(select* from [gen_config]where [config]='devolverElementosOT' and [modulo]='documentos')
begin
 INSERT INTO [gen_config]
( uid ,eid,[fechaModificacion]
,[fechaCreacion],[active],[config] ,[modulo],[valor],[descripcion])
     VALUES
(@uid,'01' ,getdate(),
getdate(),1,'devolverElementosOT' ,'documentos'
,'1','Sólo devolver elementos en OT')
end 
